# Generated by Django 2.0.3 on 2018-03-29 13:48

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('restaurant', '0004_auto_20180329_1229'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='restaurantpoll',
            name='day_choice',
        ),
    ]
